Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityGrammarParserExtension$parseSection__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityGrammarParserExtension$parseSection__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityGrammarParserExtension$parseSection__23.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityGrammarParserExtension$parseSection__24.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar/org.finos.legend.engine.language.dataquality.grammar.from.DataQualityGrammarParserExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar/org.finos.legend.engine.language.dataquality.grammar.from.DataQualityGrammarParserExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar/org.finos.legend.engine.language.dataquality.grammar.from.DataQualityGrammarParserExtension.jimple	2025-03-13 06:47:40.536204812 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar/org.finos.legend.engine.language.dataquality.grammar.from.DataQualityGrammarParserExtension.jimple	2025-03-13 06:47:44.648140113 +0000
@@ -31,7 +31,7 @@
 org.eclipse.collections.api.factory.list.FixedSizeListFactory v;
 v := @this: org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityGrammarParserExtension;
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.FixedSizeListFactory fixedSize>;
-v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityGrammarParserExtension$parseSection__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityGrammarParserExtension$parseSection__23: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.extension.SectionParser: org.finos.legend.engine.language.pure.grammar.'from'.extension.SectionParser newParser(java.lang.String,org.eclipse.collections.api.block.function.Function)>("DataQualityValidation", v);
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.FixedSizeListFactory: org.eclipse.collections.api.list.FixedSizeList of(java.lang.Object)>(v);
 return v;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker$lambda_visitStereotypes_56a1e8e5_1__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker$lambda_visitStereotypes_56a1e8e5_1__21.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker$lambda_visitStereotypes_56a1e8e5_1__22.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker$lambda_visitStereotypes_56a1e8e5_1__23.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker$lambda_visitTaggedValues_910cc033_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker$lambda_visitTaggedValues_910cc033_1__21.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker$lambda_visitTaggedValues_910cc033_1__22.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker$lambda_visitTaggedValues_910cc033_1__24.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker$lambda_visit_0__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker$lambda_visit_0__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker$visitDataQualityValidation__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker$visitDataQualityValidation__19.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar/org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar/org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar/org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker.jimple	2025-03-13 06:47:40.548204623 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar/org.finos.legend.engine.language.dataquality.grammar.from.DataQualityTreeWalker.jimple	2025-03-13 06:47:44.648140113 +0000
@@ -41,9 +41,9 @@
 if v != 0 goto label;
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.DataQualityParserGrammar$DefinitionContext: java.util.List validationDefinition()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker$visitDataQualityValidation__19: java.util.function.Function bootstrap$(org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker$visitDataQualityValidation__17: java.util.function.Function bootstrap$(org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker$lambda_visit_0__20: java.util.function.Consumer bootstrap$(org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker$lambda_visit_0__18: java.util.function.Consumer bootstrap$(org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream peek(java.util.function.Consumer)>(v);
 v = v.<org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker: java.util.function.Consumer elementConsumer>;
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
@@ -454,7 +454,7 @@
 v := @this: org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker;
 v := @parameter: org.finos.legend.engine.language.pure.grammar.'from'.antlr.DataQualityParserGrammar$TaggedValuesContext;
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.DataQualityParserGrammar$TaggedValuesContext: java.util.List taggedValue()>();
-v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker$lambda_visitTaggedValues_910cc033_1__21: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker$lambda_visitTaggedValues_910cc033_1__19: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker)>(v);
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 return v;
 }
@@ -468,7 +468,7 @@
 v := @this: org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker;
 v := @parameter: org.finos.legend.engine.language.pure.grammar.'from'.antlr.DataQualityParserGrammar$StereotypesContext;
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.DataQualityParserGrammar$StereotypesContext: java.util.List stereotype()>();
-v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker$lambda_visitStereotypes_56a1e8e5_1__22: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker$lambda_visitStereotypes_56a1e8e5_1__20: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.dataquality.grammar.'from'.DataQualityTreeWalker)>(v);
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraFreeSectionComposers_9ea2db96_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraFreeSectionComposers_9ea2db96_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraFreeSectionComposers_9ea2db96_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraFreeSectionComposers_9ea2db96_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraFreeSectionComposers_c2956994_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraFreeSectionComposers_c2956994_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraFreeSectionComposers_c2956994_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraFreeSectionComposers_c2956994_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraFreeSectionComposers_c92c3da3_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraFreeSectionComposers_c92c3da3_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraSectionComposers_5d9ddec6_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraSectionComposers_5d9ddec6_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraSectionComposers_5d9ddec6_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraSectionComposers_5d9ddec6_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraSectionComposers_f3d5d293_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraSectionComposers_f3d5d293_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraSectionComposers_f3d5d293_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_getExtraSectionComposers_f3d5d293_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_0__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_0__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_2__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_2__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_3__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_3__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_4__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_4__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$renderConstraintName__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar: org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension$renderConstraintName__5.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar/org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar/org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar/org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension.jimple	2025-03-13 06:47:40.556204498 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-dataquality-grammar-4.56.0.jar:legend-engine-xt-dataquality-grammar-4.56.0.jar/org.finos.legend.engine.language.dataquality.grammar.to.DataQualityGrammarComposerExtension.jimple	2025-03-13 06:47:44.368144518 +0000
@@ -161,7 +161,7 @@
 if v != 0 goto label;
 v = v.<org.finos.legend.engine.protocol.dataquality.metamodel.DataQualityRootGraphFetchTree: java.util.List subTrees>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_0__4: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.DEPRECATED_PureGrammarComposerCore)>(v);
+v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_0__2: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.DEPRECATED_PureGrammarComposerCore)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension: boolean isRenderingPretty()>();
 if v == 0 goto label;
@@ -181,7 +181,7 @@
 if v != 0 goto label;
 v = v.<org.finos.legend.engine.protocol.dataquality.metamodel.DataQualityRootGraphFetchTree: java.util.List subTypeTrees>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_1__3: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.DEPRECATED_PureGrammarComposerCore)>(v);
+v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_1__1: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.DEPRECATED_PureGrammarComposerCore)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension: boolean isRenderingPretty()>();
 if v == 0 goto label;
@@ -276,7 +276,7 @@
 return "";
 label:
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$renderConstraintName__5: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$renderConstraintName__3: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence)>(", ");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -350,7 +350,7 @@
 label:
 v = v.<org.finos.legend.engine.protocol.dataquality.metamodel.DataQualityPropertyGraphFetchTree: java.util.List subTrees>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_2__7: java.util.function.Function bootstrap$(int,org.finos.legend.engine.language.pure.grammar.'to'.DEPRECATED_PureGrammarComposerCore)>(v, v);
+v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_2__5: java.util.function.Function bootstrap$(int,org.finos.legend.engine.language.pure.grammar.'to'.DEPRECATED_PureGrammarComposerCore)>(v, v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension: boolean isRenderingPretty()>();
 if v == 0 goto label;
@@ -380,7 +380,7 @@
 if v != 0 goto label;
 v = v.<org.finos.legend.engine.protocol.dataquality.metamodel.DataQualityPropertyGraphFetchTree: java.util.List parameters>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_3__6: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.DEPRECATED_PureGrammarComposerCore)>(v);
+v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_3__4: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.DEPRECATED_PureGrammarComposerCore)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence,java.lang.CharSequence,java.lang.CharSequence)>(", ", "(", ")");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -430,7 +430,7 @@
 label:
 v = v.<org.finos.legend.engine.protocol.pure.v.model.valueSpecification.raw.classInstance.graph.SubTypeGraphFetchTree: java.util.List subTrees>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_4__8: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$lambda_processGraphFetchTree_4__6: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension: boolean isRenderingPretty()>();
 if v == 0 goto label;
@@ -511,7 +511,7 @@
 org.eclipse.collections.api.factory.list.FixedSizeListFactory v;
 v := @this: org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension;
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.FixedSizeListFactory fixedSize>;
-v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$lambda_getExtraSectionComposers_f3d5d293_1__9: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$lambda_getExtraSectionComposers_f3d5d293_1__7: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.FixedSizeListFactory: org.eclipse.collections.api.list.FixedSizeList 'with'(java.lang.Object)>(v);
 return v;
 }
@@ -521,7 +521,7 @@
 java.util.List v;
 org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension v;
 v := @this: org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension;
-v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$lambda_getExtraFreeSectionComposers_9ea2db96_1__10: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.dataquality.grammar.'to'.DataQualityGrammarComposerExtension$lambda_getExtraFreeSectionComposers_9ea2db96_1__8: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <java.util.Collections: java.util.List singletonList(java.lang.Object)>(v);
 return v;
 }