Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.elasticsearch.test.compiled.ElasticsearchTestCompiledExtension$lambda_new_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.elasticsearch.test.compiled.ElasticsearchTestCompiledExtension$lambda_new_0__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.compiled.ElasticsearchTestCompiledExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.compiled.ElasticsearchTestCompiledExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.compiled.ElasticsearchTestCompiledExtension.jimple	2025-03-13 07:19:07.894517257 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.compiled.ElasticsearchTestCompiledExtension.jimple	2025-03-13 07:19:14.506413254 +0000
@@ -7,7 +7,7 @@
 org.eclipse.collections.api.list.FixedSizeList v, v, v;
 org.eclipse.collections.api.factory.list.FixedSizeListFactory v, v, v;
 v := @this: org.finos.legend.engine.plan.execution.stores.elasticsearch.test.compiled.ElasticsearchTestCompiledExtension;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.compiled.ElasticsearchTestCompiledExtension$lambda_new_0__6: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.compiled.ElasticsearchTestCompiledExtension$lambda_new_0__1: java.util.function.Supplier bootstrap$()>();
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.FixedSizeListFactory fixedSize>;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.FixedSizeListFactory: org.eclipse.collections.api.list.FixedSizeList 'with'()>();
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.FixedSizeListFactory fixedSize>;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__1.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__2.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__2.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__2.jimple	2025-03-13 07:19:08.046514866 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__2.jimple	2025-03-13 07:19:15.018405201 +0000
@@ -18,12 +18,12 @@
 {
 org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__2 v;
 java.lang.Object v, v;
-org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchStopCommand v;
+org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchStartCommand v;
 v := @this: org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__2;
 v := @parameter: java.lang.Object;
 v := @parameter: java.lang.Object;
-v = new org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchStopCommand;
-specialinvoke v.<org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchStopCommand: void <init>(org.finos.legend.pure.runtime.java.interpreted.FunctionExecutionInterpreted,org.finos.legend.pure.m.ModelRepository)>(v, v);
+v = new org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchStartCommand;
+specialinvoke v.<org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchStartCommand: void <init>(org.finos.legend.pure.runtime.java.interpreted.FunctionExecutionInterpreted,org.finos.legend.pure.m.ModelRepository)>(v, v);
 return v;
 }
 }
\ No newline at end of file
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__3.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__3.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__3.jimple	2025-03-13 07:19:08.046514866 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__3.jimple	2025-03-13 07:19:15.018405201 +0000
@@ -17,13 +17,13 @@
 public java.lang.Object apply(java.lang.Object, java.lang.Object)
 {
 org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__3 v;
-org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchRequestCommand v;
 java.lang.Object v, v;
+org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchStopCommand v;
 v := @this: org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__3;
 v := @parameter: java.lang.Object;
 v := @parameter: java.lang.Object;
-v = new org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchRequestCommand;
-specialinvoke v.<org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchRequestCommand: void <init>(org.finos.legend.pure.runtime.java.interpreted.FunctionExecutionInterpreted,org.finos.legend.pure.m.ModelRepository)>(v, v);
+v = new org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchStopCommand;
+specialinvoke v.<org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchStopCommand: void <init>(org.finos.legend.pure.runtime.java.interpreted.FunctionExecutionInterpreted,org.finos.legend.pure.m.ModelRepository)>(v, v);
 return v;
 }
 }
\ No newline at end of file
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension.jimple	2025-03-13 07:19:07.414524807 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension.jimple	2025-03-13 07:19:14.538412751 +0000
@@ -13,15 +13,15 @@
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (org.eclipse.collections.api.tuple.Pair)[3];
 v = <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands: java.lang.String START_SERVER_FUNCTION>;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__1: java.util.function.BiFunction bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__2: java.util.function.BiFunction bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.tuple.Tuples: org.eclipse.collections.api.tuple.Pair pair(java.lang.Object,java.lang.Object)>(v, v);
 v[0] = v;
 v = <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands: java.lang.String STOP_SERVER_FUNCTION>;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__2: java.util.function.BiFunction bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__3: java.util.function.BiFunction bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.tuple.Tuples: org.eclipse.collections.api.tuple.Pair pair(java.lang.Object,java.lang.Object)>(v, v);
 v[1] = v;
 v = <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands: java.lang.String REQUEST_SERVER_FUNCTION>;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__3: java.util.function.BiFunction bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.interpreted.ElasticsearchTestInterpretedExtension$init__4: java.util.function.BiFunction bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.tuple.Tuples: org.eclipse.collections.api.tuple.Pair pair(java.lang.Object,java.lang.Object)>(v, v);
 v[2] = v;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList 'with'(java.lang.Object[])>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands$createContainer__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands$createContainer__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands$stop__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands$stop__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands.jimple	2025-03-13 07:19:07.418524744 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands.jimple	2025-03-13 07:19:14.042420553 +0000
@@ -30,7 +30,7 @@
 v = new org.finos.legend.pure.generated.Root_meta_pure_functions_io_http_URL_Impl;
 specialinvoke v.<org.finos.legend.pure.generated.Root_meta_pure_functions_io_http_URL_Impl: void <init>(java.lang.String)>("esUrl");
 v = <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands: java.util.Map CONTAINERS>;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands$createContainer__4: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands$createContainer__5: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.Map: java.lang.Object computeIfAbsent(java.lang.Object,java.util.function.Function)>(v, v);
 v = virtualinvoke v.<org.testcontainers.elasticsearch.ElasticsearchContainer: java.lang.String getHost()>();
 virtualinvoke v.<org.finos.legend.pure.generated.Root_meta_pure_functions_io_http_URL_Impl: org.finos.legend.pure.generated.Root_meta_pure_functions_io_http_URL _host(java.lang.String)>(v);
@@ -52,7 +52,7 @@
 v = <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands: java.util.Map CONTAINERS>;
 v = interfaceinvoke v.<java.util.Map: java.lang.Object remove(java.lang.Object)>(v);
 v = staticinvoke <java.util.Optional: java.util.Optional ofNullable(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands$stop__5: java.util.function.Consumer bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.elasticsearch.test.shared.ElasticsearchCommands$stop__6: java.util.function.Consumer bootstrap$()>();
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 return;
 }
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_store_elasticsearch_executionTest_testCase_Actor_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_store_elasticsearch_executionTest_testCase_Actor_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_store_elasticsearch_executionTest_testCase_Actor_Impl.jimple	2025-03-13 07:19:07.782519018 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_store_elasticsearch_executionTest_testCase_Actor_Impl.jimple	2025-03-13 07:19:14.494413443 +0000
@@ -276,10 +276,10 @@
 java.lang.String[] v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_store_elasticsearch_executionTest_testCase_Actor_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(3);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::store::elasticsearch::executionTest::testCase::Actor", "Name");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::store::elasticsearch::executionTest::testCase::Actor", "Name");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_store_elasticsearch_executionTest_testCase_Actor_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_store_elasticsearch_executionTest_test_TestConfig_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_store_elasticsearch_executionTest_test_TestConfig_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_store_elasticsearch_executionTest_test_TestConfig_Impl.jimple	2025-03-13 07:19:07.834518200 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar:legend-engine-xt-elasticsearch-executionPlan-test-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_store_elasticsearch_executionTest_test_TestConfig_Impl.jimple	2025-03-13 07:19:14.598411807 +0000
@@ -514,14 +514,14 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_store_elasticsearch_executionTest_test_TestConfig_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(6);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[3];
 v[0] = "indexRecordRequest";
 v[1] = "model";
 v[2] = "tag";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::store::elasticsearch::executionTest::test::TestConfig", "extension", v);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_store_elasticsearch_executionTest_test_TestConfig_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;